.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  transition: .3s;
  top: 2.5rem;
}

.header a {
  transition: .3s;
}

.header .wrap {
  max-width: 122.4rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  position: relative;
  height: 9rem;
  background: rgba(255, 255, 255, 0.30);
  padding: 0 3rem 0 2rem;
  align-items: center;
  border: solid 1px #fff;
}

.header .wrap .head {
  align-items: center;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}

.header .wrap .head .logo {
  width: 14.4rem;
}

.header .wrap .head .logo:hover {
  opacity: .7;
}

.header .wrap .head .home {
  font-size: 1rem;
  color: #212121;
  margin: 0 auto 0 0;
}

.header .wrap .head .home:hover {
  opacity: .7;
}

.header .wrap .content .links {
  display: flex;
  gap: 3rem;
  white-space: nowrap;
}

.top_header .wrap .content .links {
  color: #fff;
}

.header .wrap .content .links .link {
  position: relative;
}

.header .wrap .content .links .link .first {
  height: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5rem;
}

.header .wrap .content .links .link .first:hover {
  color: #1A73F0;
}

.header .wrap .content .links .link .childs {
  position: absolute;
  display: flex;
  flex-direction: column;
  font-size: 1.4rem;
  gap: .5rem;
  top: 3rem;
  opacity: 0;
  pointer-events: none;
  padding: 1rem 1rem 1rem 0;
  transition: .3s;
}

.header .wrap .content .links .link:hover .childs,
.header .wrap .content .links .link .childs:hover {
  opacity: 1;
  pointer-events: all;
}

@media screen and (min-width:768.1px) {
  .header .wrap .content .links .link .childs {
    background: #1A73F0;
    border-radius: .8rem;
    font-size: 1.4rem;
    gap: 0;
    top: 3.9rem;
    left: 50%;
    transform: translateX(-50%);
  }

  .header .wrap .content .links .link .childs .child {
    padding: 1rem 6.7rem 1rem 2.5rem;
    color: #fff;
    position: relative;
  }

  .header .wrap .content .links .link .childs .child:hover {
    opacity: .7;
  }

  .header .wrap .content .links .link .childs .child::before {
    background-image: url(../img/common/arrow_03_w.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
    width: .9rem;
    height: 1.3rem;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 2.5rem;
    margin: auto;
  }

  .header .wrap .content .links .link .childs .child::first-letter {
    font-size: 0;
  }
}

.header .wrap .content .links .link .mail {
  height: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #1A73F0;
  width: 15rem;
  border-radius: .8rem;
  gap: 1rem;
  font-size: 1.3rem;
  letter-spacing: calc(1em * (.78 / 13));
  position: relative;
  overflow: hidden;
  opacity: 1 !important;
}

.header .wrap .content .links .link .mail::before {
  transition: .3s;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: #fff;
  content: "";
  transform: translateX(-100%);
}

.header .wrap .content .links .link .mail:hover:before {
  transform: translateX(0);
}

.header .wrap .content .links .link .mail span {
  position: relative;
  transition: .3s;
}

.header .wrap .content .links .link .mail:hover span {
  color: #1A73F0;
}

.header .wrap .content .links .link .mail b {
  background-image: url(../img/common/icon_mail_w.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 1.7rem;
  height: 1.2rem;
  position: relative;
  top: .1rem;
}

.header .wrap .content .links .link .mail b::before {
  background-image: url(../img/common/icon_mail_b.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 1.7rem;
  height: 1.2rem;
  position: absolute;
  content: "";
  opacity: 0;
  transition: .3s;
}

.header .wrap .content .links .link .mail:hover b::before {
  opacity: 1;
}

.header .wrap .content .links .link .tel {
  position: absolute;
  width: 100%;
  top: 5rem;
}

.header .wrap .content .links .link .tel .num {
  display: flex;
  font-size: 2.2rem;
  font-weight: 600;
  font-family: Figtree;
  align-items: center;
  justify-content: space-between;
}

.header .wrap .content .links .link .tel .num::before {
  background-image: url(../img/common/icon_tel_w.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  width: 1.2rem;
  height: 1.5rem;
  position: relative;
  top: .1rem;
}

.header .wrap .content .links .link .tel .txt {
  font-size: 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header .wrap .content .links .link .tel .txt strong {
  font-size: 1.2rem;
}

.header .wrap .content .links .link .tel .txt small {
  font-size: .8rem;
}

.header .wrap .content .links .icons {
  display: flex;
  gap: .5rem;
  height: 4rem;
  align-items: center;
}

.header .wrap .content .links .icons a {
  width: 2.6rem;
  height: 2.6rem;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #1A73F0;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 1;
  position: relative;
}

.header .wrap .content .links .icons a:hover {
  background-color: #fff;
}

.header .wrap .content .links .icons a::before {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  opacity: 0;
  transition: .3s;
}

.header .wrap .content .links .icons a:hover:before {
  opacity: 1;
}

.header .wrap .content .links .icons a.mail {
  background-image: url(../img/common/icon_mail_w.svg);
  background-size: 1.42rem;
}

.header .wrap .content .links .icons a.tel {
  background-image: url(../img/common/icon_tel_w.svg);
  background-size: 1.04rem;
}

.header .wrap .content .links .icons a.mail::before {
  background-image: url(../img/common/icon_mail_b.svg);
  width: 1.42rem;
  height: 1rem;
}

.header .wrap .content .links .icons a.tel::before {
  background-image: url(../img/common/icon_tel_b.svg);
  width: 1.04rem;
  height: 1.36rem;
}

.header:not(.top_header) .wrap .content .links .for_top {
  display: none;
}

.header .wrap .content .links .for_page {
  display: none;
}

@media screen and (max-width:768px) {
  .header {
    top: 0;
    left: 0;
  }

  .header .wrap {
    padding: 1.5rem 2rem;
    height: 6rem;
  }

  .header .wrap .head {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    position: relative;
    z-index: 10000;
  }

  .header .wrap .head .logo {
    width: 9.5rem;
    position: relative;
    background-image: none;
  }

  .header .wrap .head .h_btn {
    border-radius: .4rem;
    background: #1A73F0;
    width: 3.6rem;
    height: 3.6rem;
    position: relative;
    cursor: pointer;
  }

  .header .wrap .head .h_btn span {
    height: .2rem;
    background: #fff;
    width: 2.2rem;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    transition: .3s;
  }

  .header .wrap .head .h_btn span:nth-of-type(1) {
    top: 1.1rem;
  }

  .header .wrap .head .h_btn span:nth-of-type(2) {
    top: 1.75rem;
  }

  .header .wrap .head .h_btn span:nth-of-type(3) {
    top: 2.4rem;
  }

  .open .header .wrap .head .h_btn span:nth-of-type(1) {
    top: 1.75rem;
    transform: rotate(45deg);
  }

  .open .header .wrap .head .h_btn span:nth-of-type(2) {
    opacity: 0;
  }

  .open .header .wrap .head .h_btn span:nth-of-type(3) {
    top: 1.75rem;
    transform: rotate(-45deg);
  }

  .header .wrap .content {
    /* opacity: 0; */
    transform: translateX(-100%);
    pointer-events: none;
    position: absolute;
    padding: 9rem 2rem 6rem;
    width: 100%;
    height: 100vh;
    height: 100svh;
    top: 0;
    background: #EBF6FF;
    left: 0;
    overflow: auto;
    transition: .3s;
  }

  .open .header .wrap .content {
    /* opacity: 1; */
    transform: translateX(0);
    pointer-events: all;
  }

  .header .wrap .content .links {
    flex-direction: column;
    gap: 0;
  }

  .header .wrap .content .links .link {
    width: 100%;
    color: #04376F;
    padding: 3rem 0;
  }

  .header .wrap .content .links .link+.link {
    border-top: 1px solid rgba(118, 149, 174, .3);
  }

  .header .wrap .content .links .link .first {
    height: auto;
    justify-content: flex-start;
    position: relative;
  }

  .header .wrap .content .links .link:has(.childs) button {
    width: 3rem;
    height: 3rem;
    position: absolute;
    top: 2.7rem;
    right: 0;
    margin: auto;
  }

  .header .wrap .content .links .link:has(.childs) button::before,
  .header .wrap .content .links .link:has(.childs) button::after {
    content: "";
    width: 1.25rem;
    height: .2rem;
    background: #04376F;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    left: 0;
    transition: .3s;
  }

  .header .wrap .content .links .link:has(.childs) button::before {
    transform: rotate(90deg);
  }

  .header .wrap .content .links .link.active:has(.childs) button::before {
    transform: rotate(0);
  }

  .header .wrap .content .links .link .childs {
    position: static;
    font-size: 1.5rem;
    gap: .8rem;
    opacity: 1;
    pointer-events: all;
    padding: 0;
    margin-top: 1rem;
    transition: none;
  }

  .header .wrap .content .links .link .mail {
    height: 5rem;
    color: #fff;
    width: 100%;
    gap: 1rem;
    font-size: 1.6rem;
  }

  .header .wrap .content .links .link .mail+.mail {
    margin-top: 2rem;
  }

  .header .wrap .content .links .link .mail b {
    width: 2rem;
    height: 2rem;
  }

  .header .wrap .content .links .link .mail b::before {
    width: 2rem;
    height: 2rem;
  }

  .header .wrap .content .links .link .mail:hover b::before {
    opacity: 1;
  }

  .header .wrap .content .links .link .tel {
    position: static;
    width: 100%;
    margin-top: 2rem;
    display: block;
  }

  .header .wrap .content .links .link .tel .num {
    font-size: 3.2rem;
    justify-content: center;
    color: #1A73F0;
  }

  .header .wrap .content .links .link .tel .num::before {
    background-image: url(../img/common/icon_tel_b.svg);
    width: 1.8rem;
    height: 2.35rem;
  }

  .header .wrap .content .links .link .tel .txt {
    font-size: 1.2rem;
    justify-content: center;
    gap: .31rem;
  }

  .header .wrap .content .links .link .tel .txt strong {
    font-size: 1.2rem;
  }

  .header .wrap .content .links .link .tel .txt small {
    font-size: 1.2rem;
  }

  .header .wrap .content .links .for_top {
    display: block !important;
  }

  .header .wrap .content .links .for_page {
    display: none !important;
  }
}